# Import all the models, so that Base has them before being
# imported by Alembic
from sqlalchemy.ext.declarative import declarative_base

Base = declarative_base()

# Import models to register them with Base
from app.models.user import User  # noqa
from app.models.product import Product  # noqa
from app.models.order import Order, OrderItem  # noqa
from app.models.cart import CartItem  # noqa
